sensitive_data=true query param, the API will include in the respond all the sensitive data.nested=true parameter the API will return the nested objects. Alternatively by default it won't be included so that responses are less clogged.Authorization: Bearer ********************curl --location 'https://api.cobre.co/v1/cross_border_money_movements/?nested=undefined&sensitive_data=undefined' \
--header 'Authorization: Bearer <token>'{
"id": "mm_Lb8FA8jdozmvgS",
"type": "cross_border",
"external_id": "external_id",
"creator": "cli_vdke2laqnj_166",
"status": {
"state": "completed",
"code": "",
"description": ""
},
"source_id": "acc_uYXe6j6vuf",
"source": null,
"destination_id": "acc_5o3c8E8oVS",
"destination": null,
"geo": "global/col",
"forex_quote_id": "fxq_MWqkXjcb6ZV6dE",
"forex_quote": null,
"metadata": {
"destination_description": "My First Cross-Border Money Movement"
},
"created_at": "2026-07-29T22:53:42Z",
"updated_at": "2026-07-29T22:53:45Z"
}